/*--- Avanquest WebEasy Page Style ---*/


.cc65               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc66               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc67               { /* Common */
	border          :   1.50pt solid #ff0000;
	}
.cc68               { /* Common */
	font            : 13pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc69               { /* Common */
	font            : 17pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc70               { /* Common */
	font            : bold 17pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc71               { /* Common */
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc72               { /* Common */
	font            : bold 13pt 'Century Gothic';
	color           : #000000;
	}
.cc73               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,754.50pt,2.25pt,0.00pt);
	}
span#e29            { /* familyalbum2005017.gif */
	background      : transparent url(familyalbum2005017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 227.25pt;
	width           : 899.25pt;
	height          : 822.75pt;
	}
span#e28            { /* familyalbum2005016.jpg */
	background      : transparent url(familyalbum2005016.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :   0.00pt;
	width           : 864.75pt;
	height          :1034.25pt;
	}
div#e27             { /* Go back */
	position        : absolute;
	left            : 759.75pt;
	top             :  45.00pt;
	width           :  37.50pt;
	height          :  15.00pt;
	}
span#e26            { /* familyalbum2005015.jpg */
	background      : transparent url(familyalbum2005015.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.75pt;
	top             :  66.00pt;
	width           : 238.50pt;
	height          : 159.00pt;
	}
span#e25            { /* familyalbum2005014.jpg */
	background      : transparent url(familyalbum2005014.jpg) no-repeat top left;
	position        : absolute;
	left            : 622.50pt;
	top             :  65.25pt;
	width           : 242.25pt;
	height          : 161.25pt;
	}
span#e24            { /* familyalbum2005013.jpg */
	background      : transparent url(familyalbum2005013.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :  63.00pt;
	width           : 250.50pt;
	height          : 167.25pt;
	}
span#e23            { /* familyalbum2005012.jpg */
	background      : transparent url(familyalbum2005012.jpg) no-repeat top left;
	position        : absolute;
	left            : 610.50pt;
	top             : 255.75pt;
	width           : 260.25pt;
	height          : 173.25pt;
	}
span#e22            { /* familyalbum2005011.jpg */
	background      : transparent url(familyalbum2005011.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 255.00pt;
	width           : 255.75pt;
	height          : 170.25pt;
	}
span#e21            { /* familyalbum2005010.jpg */
	background      : transparent url(familyalbum2005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             : 258.00pt;
	width           : 126.00pt;
	height          : 167.25pt;
	}
span#e20            { /* familyalbum2005009.jpg */
	background      : transparent url(familyalbum2005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             : 447.00pt;
	width           : 135.00pt;
	height          : 180.00pt;
	}
span#e19            { /* familyalbum2005008.jpg */
	background      : transparent url(familyalbum2005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 445.50pt;
	width           : 137.25pt;
	height          : 183.00pt;
	}
span#e18            { /* familyalbum2005007.jpg */
	background      : transparent url(familyalbum2005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 746.25pt;
	top             : 447.75pt;
	width           : 131.25pt;
	height          : 174.00pt;
	}
span#e17            { /* familyalbum2005006.jpg */
	background      : transparent url(familyalbum2005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             : 444.00pt;
	width           : 133.50pt;
	height          : 177.00pt;
	}
span#e16            { /* familyalbum2005005.jpg */
	background      : transparent url(familyalbum2005005.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 442.50pt;
	width           : 139.50pt;
	height          : 186.00pt;
	}
div#e15             { /* Family Album 2 */
	position        : absolute;
	left            : 607.50pt;
	top             :  40.50pt;
	width           : 122.25pt;
	height          :  18.75pt;
	}
span#e14            { /* familyalbum2005004.jpg */
	background      : transparent url(familyalbum2005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 257.25pt;
	width           : 125.25pt;
	height          : 166.50pt;
	}
div#e13             { /* &nbsp;Click here to cont... */
	position        : absolute;
	left            : 357.75pt;
	top             : 891.00pt;
	width           : 266.25pt;
	height          :  31.50pt;
	}
div#e12             { /* Cultess Family Photo Boo... */
	position        : absolute;
	left            : 324.75pt;
	top             :  38.25pt;
	width           : 292.50pt;
	height          :  24.00pt;
	}
div#e11             {
	position        : absolute;
	left            :  50.25pt;
	top             :   7.50pt;
	width           : 792.00pt;
	height          :  27.00pt;
	}
div#e10             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  68.25pt;
	top             :   8.25pt;
	width           :  54.00pt;
	height          :  20.25pt;
	}
div#e9              { /* Blenman */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 270.00pt;
	top             :   8.25pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
div#e8              { /* Cultess */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 514.50pt;
	top             :   9.00pt;
	width           :  71.25pt;
	height          :  20.25pt;
	}
div#e7              { /* Coppers */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 396.75pt;
	top             :   9.00pt;
	width           :  79.50pt;
	height          :  20.25pt;
	}
div#e6              { /* Edwards */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 619.50pt;
	top             :   6.75pt;
	width           :  78.75pt;
	height          :  20.25pt;
	}
div#e5              { /* Alvarez */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 165.00pt;
	top             :   9.00pt;
	width           :  61.50pt;
	height          :  20.25pt;
	}
div#e4              { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 741.00pt;
	top             :   8.25pt;
	width           :  91.50pt;
	height          :  20.25pt;
	}
span#e3             { /* familyalbum2005003.gif */
	background      : transparent url(familyalbum2005003.gif) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             :  30.75pt;
	width           : 754.50pt;
	height          :   2.25pt;
	}
span#e2             { /* familyalbum2005002.jpg */
	background      : transparent url(familyalbum2005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 255.75pt;
	width           : 854.25pt;
	height          : 372.00pt;
	}
span#e1             { /* familyalbum2005001.jpg */
	background      : transparent url(familyalbum2005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :  65.25pt;
	width           : 839.25pt;
	height          : 172.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffff99;
	}



/*--- EndOfFile ---*/
